{% extends "base.html" %}
{% load static %}

{% block css %}

{% endblock %}

{% block head %}Escoles{% endblock %}

{% block body %}
<!--Section: Contact v.2-->
<section class="mb-4">

    <!--Section heading-->
    <h2 class="h1-responsive font-weight-bold text-center my-4">Contacte per a Escoles</h2>
    <!--Section description-->
    <p class="text-center w-responsive mx-auto mb-5">Vols utilitzar els nostres serveis?</p>

    <div class="row">
        <!--Grid column-->
        <div class="col-md-9 mb-md-0 mb-5">
            <form id="contact-form" name="contact-form" action="mail.php" method="POST">
                {% csrf_token %}
                <!--Grid row-->
                <div class="row pl-5">

                    <!--Grid column-->
                    <div class="col-md-6">
                        <div class="md-form mb-0">
                            <label for="name" class="">El teu nom</label>
                            <input type="text" id="name" name="name" class="form-control">
                        </div>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col-md-6">
                        <div class="md-form mb-0">
                            <label for="email" class="">El teu email</label>
                            <input type="text" id="email" name="email" class="form-control">
                        </div>
                    </div>
                    <!--Grid column-->

                </div>
                <!--Grid row-->

                <!--Grid row-->
                <div class="row pl-5">
                    <div class="col-md-12">
                        <div class="md-form mb-0">
                            <label for="subject" class="">Assumpte</label>
                            <input type="text" id="subject" name="subject" class="form-control">
                        </div>
                    </div>
                </div>
                <!--Grid row-->

                <!--Grid row-->
                <div class="row pl-5">

                    <!--Grid column-->
                    <div class="col-md-12">

                        <div class="md-form">
                            <label for="message">El teu missatge</label>
                            <textarea type="text" id="message" name="message" rows="2" class="form-control md-textarea"></textarea>
                        </div>

                    </div>
                </div>
                <!--Grid row-->

            </form>

            <div class="text-center text-md-right">
                <a class="btn btn-primary">Enviar</a>
            </div>
        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-md-3 text-center">
            <ul class="list-unstyled mb-0">
                <li><i class="fa-map-marker-alt fa-2x"></i>
                    <p>Mollet del Valles</p>
                </li>

                <li><i class="fa-phone mt-4 fa-2x"></i>
                    <p>+ 722 35 41 99</p>
                </li>

                <li><i class="fa-envelope mt-4 fa-2x"></i>
                    <p>marc.rofes9@gmail.com</p>
                </li>
            </ul>
        </div>
        <!--Grid column-->

    </div>

</section>

{% endblock %}